Dell fixes privilege elevation bug in support software

Users of Dell SupportAssist should patch their software immediately to fix a software bug that could lead to arbitrary code execution.

This post appeared first on Naked Security Blog by Sophos
Author: Danny Bradbury